#u242,#u244
{
	background-color: #E6007E;
	position: relative;
}

#u967,#u968,#u969,#u970,#u236
{
	position: relative;
}

#u238
{
	background-color: #404040;
	position: relative;
}

#u225-6,#u245-6,#u243-8,#u224-21,#u241-6
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u229,#u231,#u344,#u227,#u339,#u248,#u246
{
	background-color: transparent;
	position: relative;
}

#u237
{
	background-color: #000000;
	position: relative;
}

